Bananian Linux

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000133Bananian Linux[All Projects] Kernelpublic2015-06-03 09:022015-08-08 13:14
Reporterstrontium 
Assigned ToNico 
PrioritynormalSeverityminorReproducibilityN/A
StatusresolvedResolutionfixed 
Product Version15.04 
Target Version15.08Fixed in Version15.08 
Summary0000133: enable CONFIG_BLK_DEV_THROTTLING in the kernel
DescriptionCONFIG_BLK_DEV_THROTTLING is currentlty not set in the kernel configuration. THis means that you can't use cgroups blkio-controller to throttle hard drive access for specific processes as described here http://www.mjmwired.net/kernel/Documentation/cgroups/blkio-controller.txt#66 [^]

Please enable it with the next update.
Steps To Reproducegrep CONFIG_BLK_DEV_THROTTLING /boot/config-3.4.104-bananian
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000252)
Nico (manager)
2015-07-12 20:35

commit 822eccf6700130ee6d5e004f4ce5cdf74cee825c

- Issue History
Date Modified Username Field Change
2015-06-03 09:02 strontium New Issue
2015-07-12 20:33 Nico Assigned To => Nico
2015-07-12 20:33 Nico Status new => assigned
2015-07-12 20:35 Nico Note Added: 0000252
2015-07-12 20:35 Nico Status assigned => resolved
2015-07-12 20:35 Nico Fixed in Version => 15.08
2015-07-12 20:35 Nico Resolution open => fixed
2015-08-08 13:14 Nico Target Version => 15.08


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker